
/* Common
   ========================================================================== */
a {
	color: #555;
}
a:visited {
	color: #666;
}
a:focus,a:hover {
	color: #888;
}
.divider-bottom {
	border-bottom: 3px solid #ccc;
}
.flush {
	margin-bottom: 0;
}
.flush + * {
	margin-top: 0;
}

/* Containers
   ========================================================================== */
html {
	min-width: 320px;
	background: #656565;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Arial', sans-serif;
	font-weight: 300;
}
html,body {
	height: 100%;
}
#window {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #fff;
	padding: 0 20px;
	margin: 0 auto -60px auto;
}
#window,#footer {
	min-width: 280px;
	max-width: 660px;
}

/* Header
   ========================================================================== */
#header {
	overflow: auto;
	padding-top: 2em;
}
#header-nav-button {
	width: 6em;
	background: #0b246d;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: none;
	position: relative;
	padding: 0.5em 0;
	margin: 0 auto;
}
#header-nav-button:focus,#header-nav-button:hover {
	background: #0093db;
}
#header-nav-button:before {
	content: "";
	width: 14px;
	height: 2px;
	border-top: 2px solid #FFF;
	border-bottom: 6px double #FFF;
	display: inline-block;
	margin-right: 0.5em;
}
#header-nav {
	width: 100%;
	font-size: 0.9em;
	font-weight: bold;
	list-style: none;
	text-align: center;
	margin: 0 auto 0.8em auto;
	padding: 0 0 0.4em 0;
}
#header-nav li {
	display: inline;
}
#header-nav a {
	text-decoration: none;
	padding: 0 0.4em;
}
#header-nav img {
	vertical-align: bottom;
}
#header li.home a:focus,#header li.home a:hover,#header li.social a:focus, #header li.social a:hover {
	opacity: 0.8;
}
#header li.home.active img {
	filter: hue-rotate(90deg);
}
#header-nav li.active a {
	color: #66abc5;
}
#header-nav li.social img {
	margin-bottom: 2px;
}
#header-home {
	height: 100%;
	float: left;
	margin: 0 0 0.5em 0.8em;
}
#header-home img {
	display: block;
	margin: 0 auto;
}
#header-cta {
	font-size: 1.6em;
	color: #555;
	text-align: center;
	float: right;
	margin: 1em 0.75em 0 0;
}
#header-cta span.call {
	display: block;
}
#header-cta span.phone {
	font-size: 1.5em;
	margin-left: 0.1em;
}
#header-cta span.phone,#header-cta a {
	color: #66abc5;
}

/* Content
   ========================================================================== */
#main {
	overflow: auto;
	padding: 16px 16px 76px 16px;
}
#main h1,#main h2 {
	font-weight: 300;
}
#main-right {
	width: 360px;
	float: right;
}
#main-left {
	width: 240px;
	float: left;
	padding-top: 1.6em;
	margin-bottom: 2em;
}
#main-left.divider h2 {
	margin-top: 0;
}
#main-left img {
	width: 100%;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
#main ul.three {
	list-style: none;
	text-align: center;
	overflow: auto;
	padding: 0;
	margin: 0 auto 3em auto;
}
#main ul.three li {
	width: 28%;
	height: 190px;
	float: left;
	position: relative;
	margin: 0 2.6666%;
	*margin: 0 2.6%;
}
#main ul.three a {
	height: 100%;
	display: block;
}
#main ul.three img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 1em;
	left: 0;
	margin: auto;
}
#main ul.three p {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
}
#main blockquote {
	margin: 0 0 2em 0;
}
#main blockquote cite {
	border-top: 1px dotted #ccc;
	font-size: 0.9em;
	color: #555;
	padding-top: 0.2em;
}
#main ul.suburbs {
	font-size: 0.85em;
}
#main ul.half-column {
	width: 50%;
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
}
#main div.error {
	background: #fff0f0;
	border: 1px dotted #600;
	color: #600;
	padding: 0 1em;
	margin-bottom: 1em;
}
#main div.form-group {
	margin-bottom: 1em;
}
#main label {
	display: block;
}
#main label sup {
	color: red;
	top: -0.25em;
}
#main .form-control.text {
	width: 95%;
	border: 1px solid #ccc;
	box-shadow: 0 0.05em 0.1em rgba(0, 0, 0, 0.2) inset;
	padding: 2%;
}
#main textarea.form-control.text {
	min-width: 95%;
	max-width: 95%;
	min-height: 4em;
}
#main .form-control.send {
	background: #0b246d;
	border: none;
	color: #fff;
	padding: 0.5em 1em;
}
#main .form-control.send:focus,#main .form-control.send:hover {
	background: #0093db;
}

/* Footer
   ========================================================================== */
#footer {
	height: 60px;
	text-align: center;
	padding: 0 20px;
	margin: 0 auto;
}
#footer p {
	border-top: 3px solid #ccc;
	padding-top: 1em;
	margin: 0 auto;
}

/* Mobile
   ========================================================================== */
@media screen and (max-width: 700px) {
	#header-nav-button {
		display: block;
	}
	#header-nav-button:hover + #header-nav,#header-nav:hover,#header-nav.show {
		left: 50%;
	}
	#header-nav {
		width: 280px;
		background: #fff;
		box-shadow: 0 0.25em 1em rgba(0, 0, 0, 0.1);
		border: none;
		position: absolute;
		left: -50%;
		z-index: 100;
		padding: 0;
		margin-left: -140px;
		transition: left 0.5s;
	}
	#header-nav.hide {
		left: -50% !important;
	}
	#header-nav li {
		display: block;
	}
	#header-nav li + li {
		border-top: 1px solid #f0f0f0;
	}
	#header-nav a {
		width: 100%;
		display: block;
		padding: 0.5em 0;
	}
	#header-home {
		display: block;
		float: none;
		margin: 1em auto;
	}
	#header-cta {
		font-size: 1.2em;
		float: none;
		margin: 0 auto 1em auto;
	}
	#main {
		padding-top: 2em;
		padding-left: 0;
		padding-right: 0;
	}
	#main-left {
		width: 100%;
		padding-top: 1.6em;
	}
	#main-left.divider {
		border-top: 3px solid #ccc;
		margin-bottom: 1em;
	}
	#main-left img {
		width: auto;
		max-height: 20em;
	}
	#main-right + #main-left {
		margin-top: 1em;
	}
	#main-right {
		width: 100%;
	}
	#main-full h1,#main-right h1 {
		margin-top: 0;
	}
	#main ul.three li {
		width: 100%;
		height: auto;
		display: block;
		float: none;
		margin: 0;
		*margin: 0;
	}
	#main ul.three li + li {
		margin-top: 1em;
	}
	#main ul.three img {
		position: static;
		margin-bottom: 1em;
	}
	#footer p {
		font-size: 0.9em;
		padding-top: 1.2em;
	}
}
